<nav class="navbar biomark-light-header fixed-top ng-scope"> 
	<div class="container"> 
		<a class="navbar-brand"> 
			<img src="images/logo.png" class="d-inline-block align-top" alt=""> 
		</a>
	</div>
</nav>
<div id="login_form" class="row" ng-if="vc.loading">
	<div class="container">
		<div class="col-md-12">
			<div class="login_wrapper text-center">
                <br>
                <br>

                <i class="fa fa-spinner fa-spin fa-5x"></i>
                <br>
                <br>
				<p>
                    Verifying account....
                </p>
			</div>
		</div>
	</div>
</div>
<div id="login_form" class="row" ng-if="!vc.loading">
    <div class="container">
        <div class="col-md-12">
            <div class="login_wrapper text-center">
                <br>
                <br>

                <i class="fa fa-check-circle fa-5x" style="color:#0c32d5"></i>
                <br>
                <br>
                <p>
                    verified completed
                </p>
                <button class="btn btn-danger biomark-btn-primary">Login</button>	
            </div>
        </div>
    </div>
</div>

